How to install libpetsc-complex-3.6.3-dbg on Debian Unstable (Sid)